#info_text_container {
	margin: 12pt 0 12pt 0;
}

.info_text {
	text-align: center;
}

#came_button_container {
	height: min(64vw, 350px);
}

#came_button {
	display: block;
	background-color: white;
	border: 2px solid lightgray;
	border-radius: 20%;
	padding: min(64px, 8vw);
	width: 60vw;
	height: 60vw;
	max-width: 300px;
	max-height: 300px;
	position: relative;
	box-shadow: 2vw 2vw 5px lightgray;
	transition: all 0.05s ease;
	/*margin: clamp(24px, 4vh) 0;*/
}

#came_button:active {
	background-color: lightgray;
	box-shadow: 1px 1px 2px gray;
	/*transform: translateY(2vw);*/
	width:  min(58vw, 440px);
	height: min(58vw, 440px);
}

#topmost_container {
	visibility: hidden;
	opacity: 0;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, .3);
	backdrop-filter: blur(5px);
	transition: opacity .3s;
	z-index: 2;
}

.topmost_containing {
	background-color: white;
	margin: auto;
	padding: min(5vw, 24px);
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	transition: top .3s ease;
	top: -100%;
	width: min(85%, 450px);
	border-radius: 16pt;
}

.topmost_title {
	font-weight: bold;
	margin-bottom: 10pt;
	font-family: "Rubik";
	font-size: min(6vw, 24pt);
}

.topmost_element {
	font-family: "Rubik";
	font-size: min(4vw, 12pt);
	width: 90%;
	margin: 6pt 0pt;
}

.topmost_text {
	text-align: center;
}

.topmost_confirm {
	font-family: "Rubik";
	width: 80%;
}